/*产品列表*/
.sub-product {
	padding: 8rem 0 5rem;
}

.sub-product-left {
	width: 17%;
	float: left;
}

.sub-product-left .title {
	font-size: 2.2rem;
	color: #333333;
	font-weight: bold;
	padding: 1.5rem;
	margin-bottom: 20px;
}

.product-sub-class {
	font-size: 1.8rem;
	line-height: 3rem;
	color: #333333;
	margin-bottom: 5rem;
	overflow: hidden;
}

.product-sub-class li {
	position: relative;
	padding-left: 3rem;
	margin: 25px 0;
	transition: all 0.8s;
}

.product-sub-class li:before {
	position: absolute;
	content: "";
	width: 10px;
	height: 10px;
	border: #efefef solid 2px;
	left: 0;
	top: 50%;
	margin-top: -.5rem;
	transition: all 0.8s;
}

.product-sub-class li a {
	color: #333;
}

.product-sub-class li.on:before {
	border: var(--active-color) solid 2px;
	background: var(--active-color);
}

.product-sub-class li:hover:before {
	border: var(--active-color) solid 2px;
	background: var(--active-color);
}

.left-search {
	margin-bottom: 30px;
	border: #eaeaea solid 1px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 20px;
}

.left-search input {
	border: none;
}

.left-search i {
	color: #949494;
	font-size: 2.5rem;
	cursor: pointer;
}

.left-search i:hover {
	color: var(--active-color);
}

.download-wrap {
	margin-bottom: 30px;
}

.item-dowload {
	margin-bottom: 6px;
}

.item-dowload a {
	display: block;
	width: 100%;
	background: #f9f9f9;
}

.item-dowload a .item {
	width: 85.96%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	padding: 2rem 0;
	transition: all 0.8s;
}

.item-dowload a .item i {
	font-size: 2.6rem;
	color: #b7b7b7;
}

.item-dowload a .item .tit {
	width: 53%;
	font-size: 15px;
	color: #666666;
}

.item-dowload a:hover {
	background: var(--active-color);
}

.item-dowload a:hover .item i,
.item-dowload a:hover .item .tit {
	color: #fff;
}

.left-service {
	margin-bottom: 3rem;
}

/*右侧*/
.sub-product-right {
	width: 75.375%;
	float: right;
}

.page {
	width: 100%;
	padding: 5rem 0;
	clear: both;
}
.sub-product .sub-product-list{
	min-height: 64rem;
}
@media (max-width:768px) {
	.sub-product {
		padding: 3rem 0;
	}

	.sub-product-right,
	.sub-product-left {
		width: 100%;
	}

	.sub-product-list-item {
		margin-bottom: 2rem;
	}

	.sub-product-list-item .product-list-item-info h4.tit {
		font-size: 14px;
	}

	.left-search i {
		font-size: 20px;
	}

	.product-sub-class {
		font-size: 18px;
		margin-bottom: 3rem;
	}

	.item-dowload a .item .tit {
		width: 70%;
	}

	.left-service {
		text-align: center;
	}
}

@media (max-width:576px) {
	.sub-page-menu .sub-page {
		display: flex;
		flex-direction: row;
	}

	.sub-page-menu .sub-page a {
		width: 25%;
		padding-right: 0;
		padding-left: 0;
		text-align: center;
	}

	.sub-product-list {
		margin: 0 -5px;
	}

	.sub-product-list .row-space {
		padding: 0 5px
	}

}
